Version 1.3.16 -- Second Release Candidate

The latest news about Gargoyle

Moderator: Moderators

Eric
Site Admin
Posts: 1436
Joined: Sat Jun 14, 2008 1:14 pm

Version 1.3.16 -- Second Release Candidate

Postby Eric » Mon Jun 27, 2011 1:44 am

This release is a second release-candidate for 1.4.0. Several enhancements to 1.3.15 were contributed by Cezary (thanks!) and I've added a few more enhancements myself, so a second release candidate seems like a good idea.

As before, please report any and all bugs ASAP.

New in 1.3.16:
  • When 40MHz channel width is selected, channels are limited to those that work with wider channel width (Thanks to Cezary for this contribution!)
  • Max transmit power is now determined dynamically for mac80211 wireless interfaces, and may be dependent on channel selected
  • Separate controls for transmit power in 5GHz and 2.4GHz bands in dual band routers
  • Fixes bandwidth monitor display bug for 30 day time point that can occur when router is first flashed

Gingernut
Posts: 28
Joined: Fri Jun 05, 2009 9:51 am

Re: Version 1.3.16 -- Second Release Candidate

Postby Gingernut » Mon Jun 27, 2011 4:02 am

Eric,

There's something wrong with the download section, it only has Atheros target available.

Thanks for the release.

Eric
Site Admin
Posts: 1436
Joined: Sat Jun 14, 2008 1:14 pm

Re: Version 1.3.16 -- Second Release Candidate

Postby Eric » Mon Jun 27, 2011 8:32 am

Sorry about that, should be fixed now.

pilv
Posts: 3
Joined: Mon Jun 27, 2011 3:56 am

Re: Version 1.3.16 -- Second Release Candidate

Postby pilv » Mon Jun 27, 2011 10:41 am

Thank you for the new version!

There is the same error in it I reported here.

Best!

Cezary
Posts: 133
Joined: Thu Sep 11, 2008 12:57 pm
Location: Poland
Contact:

Re: Version 1.3.16 -- Second Release Candidate

Postby Cezary » Mon Jun 27, 2011 1:38 pm

This is come from backfire. Some changes already made in sorces but rc5 not released yet. So, this is not bug, this is a feature :) (we waiting for rc5)

sco77
Posts: 43
Joined: Tue Nov 09, 2010 7:28 pm

Re: Version 1.3.16 -- Second Release Candidate

Postby sco77 » Mon Jun 27, 2011 1:40 pm

Bandwidth graph doesn't work on my G300NH.

Eric
Site Admin
Posts: 1436
Joined: Sat Jun 14, 2008 1:14 pm

Re: Version 1.3.16 -- Second Release Candidate

Postby Eric » Mon Jun 27, 2011 4:08 pm

sco77: You need to provide more information. What browser are you using? What version of that browser are you using? Are you referring to bandwidth distribution graphs or the graphs in the total bandwidth usage section? When you say they don't work, what do you mean? Are the numbers wrong, or are the graphs not showing up at all? If you are referring to the total bandwidth usage page, does the table at the bottom seem to be working ok?

sco77
Posts: 43
Joined: Tue Nov 09, 2010 7:28 pm

Re: Version 1.3.16 -- Second Release Candidate

Postby sco77 » Mon Jun 27, 2011 5:52 pm

Eric wrote:sco77: You need to provide more information. What browser are you using? What version of that browser are you using? Are you referring to bandwidth distribution graphs or the graphs in the total bandwidth usage section? When you say they don't work, what do you mean? Are the numbers wrong, or are the graphs not showing up at all? If you are referring to the total bandwidth usage page, does the table at the bottom seem to be working ok?


Mozilla Nightly (FF nightly), I meant the bandwidth graphs not the distribution pie chart. By not working I meant they were just reading 0 on everything even with internet traffic tests.

It is working now, It was only like that for the first 20 minutes or so after I flashed, then it just started working by it self.

pilv
Posts: 3
Joined: Mon Jun 27, 2011 3:56 am

Re: Version 1.3.16 -- Second Release Candidate

Postby pilv » Tue Jun 28, 2011 7:44 am

Cezary wrote:This is come from backfire. Some changes already made in sorces but rc5 not released yet. So, this is not bug, this is a feature :) (we waiting for rc5)

So I guess that the best solution for me would be to install Gargoyle version that does not expect rc5 (since I need to install some additional packages). Which version should I install? I tried to find myself, but there are no notes about OpenWrt version in version history and news posts after rc3 upgrade in 1.3.5.

I have D-Link DIR-320 and I would want to try getting CNU-680 cdma usb stick working with it.

Cezary
Posts: 133
Joined: Thu Sep 11, 2008 12:57 pm
Location: Poland
Contact:

Re: Version 1.3.16 -- Second Release Candidate

Postby Cezary » Tue Jun 28, 2011 8:39 am

No, just edit /etc/opkg.conf and replace rc5 with correct repo.
(http://downloads.openwrt.org/snapshots/ ... 5-testing/)


Return to “News”

Who is online

Users browsing this forum: No registered users and 1 guest